/**
 * Parse space separated tokens to an array of strings.
 *
 * @param {string} value Space separated tokens
 * @returns {string[]} Tokens
 */
export function parse(value: string): string[];
/**
 * Serialize an array of strings as space separated tokens.
 *
 * @param {string[]} values Tokens
 * @returns {string} Space separated tokens
 */
export function stringify(values: string[]): string;
